@charset "UTF-8";
.calendar-title {
  margin-top: 160px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #aef3f3; }
  .calendar-title h2 {
    font-size: 56px;
    font-weight: bold;
    text-align: center; }

#calendar {
  max-width: 1100px;
  margin: 80px auto; }
  #calendar a {
    color: #f0f0f0; }
  #calendar td,
  #calendar th {
    border: 1px solid #1e2b37 !important; }
  #calendar .fc-day-today {
    background-color: rgba(255, 255, 255, 0.1); }
  #calendar .fc-h-event {
    border: 1px solid #1b6b6b;
    background-color: #1b6b6b; }
  #calendar .fc-daygrid-event-dot {
    border: 4px solid #12c5c5; }
  #calendar .fc-timegrid-slot-label-cushion,
  #calendar .fc-timegrid-axis-cushion {
    color: #f0f0f0; }
  #calendar .fc-toolbar-title {
    color: #fff;
    font-size: 32px;
    font-weight: bold; }
  #calendar .fc-scrollgrid {
    margin-top: 20px;
    background-color: rgba(0, 0, 0, 0.5);
    border: 4px solid #1e2b37 !important;
    border-radius: 12px;
    overflow: hidden; }
    #calendar .fc-scrollgrid thead {
      background-color: #1e2b37; }
      #calendar .fc-scrollgrid thead a {
        color: #f0f0f0; }
  @media only screen and (max-width: 600px) {
    #calendar .fc-header-toolbar {
      display: flex;
      flex-direction: column; }
      #calendar .fc-header-toolbar .fc-toolbar-chunk {
        margin-bottom: 20px; }
    #calendar .fc-view-harness {
      margin: 12px;
      height: 500px !important; }
    #calendar .fc-header-toolbar {
      margin: 10px; } }

.milestone-con .milestone-list {
  margin-top: 60px; }

.milestone-con .milestone-card {
  margin-top: 20px;
  padding: 20px;
  background: none;
  border-radius: 8px;
  min-height: 180px;
  border: 1px solid #1e2b37; }
  .milestone-con .milestone-card h4 {
    font-size: 20px;
    font-weight: medium;
    color: gainsboro;
    font-weight: bold;
    line-height: 28px; }
  .milestone-con .milestone-card p {
    margin: 10px 0;
    color: #b1b1b1;
    font-size: 18px; }
  .milestone-con .milestone-card .more {
    color: #71b8b2;
    font-size: 16px; }
  .milestone-con .milestone-card a {
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden; }
  .milestone-con .milestone-card .link {
    position: relative; }
  .milestone-con .milestone-card .hiddenLink {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    height: 20px; }

.roadmap-con {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column; }
  .roadmap-con .detail:hover {
    text-decoration: none;
    color: white; }
  .roadmap-con .card-title {
    margin: 0; }
  .roadmap-con img {
    width: 100%;
    margin-top: 60px;
    border-radius: 12px; }
  .roadmap-con a {
    color: #71b8b2;
    font-size: 32px;
    margin-top: 40px; }
  .roadmap-con .road-sign-box {
    display: flex;
    justify-content: center;
    margin-bottom: 60px; }
    .roadmap-con .road-sign-box .road-sign {
      margin-right: 20px;
      margin-top: 30px; }
      .roadmap-con .road-sign-box .road-sign span {
        font-size: 24px;
        font-weight: bold;
        color: #71b8b2;
        cursor: pointer; }
  .roadmap-con .q-container h2 {
    font-weight: bold;
    font-size: 28px;
    color: gainsboro; }
  .roadmap-con .q-container h4 {
    font-weight: normal;
    font-size: 20px;
    color: #b4b4b4; }
  .roadmap-con .card {
    background: none;
    border: none;
    border-bottom: 1px solid #383838;
    border-radius: 0; }

.privacy-con {
  margin-top: 60px;
  max-width: 800px !important; }
  .privacy-con a {
    color: #71b8b2; }
  .privacy-con .calendar-title h2 {
    line-height: 1.5;
    text-align: center; }
  .privacy-con .content {
    margin-top: 60px;
    color: #c8c8c8; }
    .privacy-con .content h2 {
      margin-top: 40px;
      font-weight: bold;
      margin-bottom: 20px; }
    .privacy-con .content p {
      font-size: 18px; }

.tok-con {
  color: #c8c8c8; }
  .tok-con .updated,
  .tok-con .allocation,
  .tok-con .cir-supply,
  .tok-con .principles,
  .tok-con .utility {
    text-align: center; }
    .tok-con .updated h2,
    .tok-con .allocation h2,
    .tok-con .cir-supply h2,
    .tok-con .principles h2,
    .tok-con .utility h2 {
      font-weight: bold;
      color: gainsboro; }
  .tok-con .old-table {
    color: #5a5a5a; }
  .tok-con .new-table {
    color: #c8c8c8; }
  .tok-con .allocation {
    margin-top: 70px; }
  .tok-con .percent-table {
    margin-top: 60px;
    text-align: left; }
  .tok-con .percent-table table thead tr th {
    color: #919191;
    font-weight: 500; }
  .tok-con .percent-table h4 {
    text-align: center; }
  .tok-con .percent-table table {
    margin-top: 20px; }
  .tok-con .percent-table .table-col {
    margin-top: 10px; }
  .tok-con .total-burn {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 60px 0; }
  .tok-con .total-burn h4 {
    margin-bottom: 0;
    margin-left: 10px; }
  .tok-con .text-content {
    padding-top: 20px;
    max-width: 800px;
    text-align: left;
    margin: auto; }
  .tok-con .text-content img {
    width: 100%;
    margin: 80px 0; }
  .tok-con .cir-supply {
    margin-top: 60px; }
  .tok-con .card-group {
    padding-top: 80px;
    margin: auto; }
  .tok-con .img-con {
    max-width: 800px;
    margin: auto; }
  .tok-con .img-con img {
    width: 100%; }
  .tok-con .prin-header {
    padding-bottom: 10px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center; }
  .tok-con .prin-header h5 {
    margin-bottom: 0;
    margin-left: 10px;
    font-weight: bold; }
  .tok-con .utility {
    margin-top: 80px; }
    .tok-con .utility .text-content h5 {
      font-weight: bold;
      margin-top: 20px; }
  .tok-con .prin-card {
    margin-bottom: 50px; }
  .tok-con .prin-card h5 {
    margin-top: 20px; }
  .tok-con .principles {
    margin-top: 80px; }
  .tok-con .apexcharts-title-text {
    color: #c8c8c8; }
  .tok-con #chart,
  .tok-con #chart-21-23 {
    margin: 30px 0;
    background-color: #dfdfdf;
    padding: 20px;
    border-radius: 12px; }
  .tok-con .table td,
  .tok-con .table th {
    border-top: 1px solid #063b3b; }
  .tok-con .table thead th {
    border-bottom: 1px solid #063b3b; }

#ex1,
#ex2 {
  text-align: center;
  background: url("../images/content-bg.png");
  background-size: cover;
  background-repeat: no-repeat;
  color: #dbdbdb;
  max-width: 600px;
  height: auto;
  padding: 20px 30px 40px 30px; }
  #ex1 h3,
  #ex2 h3 {
    font-weight: bold;
    margin-bottom: 20px; }
  #ex1 span,
  #ex2 span {
    font-style: italic; }
  #ex1 p,
  #ex2 p {
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 16px;
    line-height: 27px;
    text-align: left; }
  #ex1 .note,
  #ex2 .note {
    font-size: 14px;
    margin: 0; }
  #ex1 a,
  #ex2 a {
    color: #71b8b2;
    padding: 8px 12px;
    border: 1px solid #71b8b2;
    border-radius: 8px;
    width: 80px;
    cursor: pointer;
    margin-top: 20px;
    text-align: left;
    margin-left: auto; }
  #ex1 .close-pop,
  #ex2 .close-pop {
    padding: 10px;
    border: 1px solid #06362c;
    border-radius: 8px;
    font-size: 14px;
    color: #0a4946; }
  #ex1 .close-modal,
  #ex2 .close-modal {
    display: none; }
  @media only screen and (max-width: 600px) {
    #ex1,
    #ex2 {
      max-width: 400px;
      max-height: 300px; } }

.splide {
  color: #fff; }

.splide__arrow--prev {
  left: -4em !important; }

.splide__arrow--next {
  right: -4em !important; }

.content-hide {
  display: block;
  position: absolute;
  z-index: -999;
  opacity: 0;
  transform: translateY(-100px); }

.content-show {
  display: block;
  opacity: 1;
  z-index: 999; }

@keyframes fadeInOpacity {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }

#dark-overlay {
  position: fixed;
  height: 100%;
  width: 100%;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  background: rgba(0, 0, 0, 0.753); }

.content-carousel {
  bottom: 0;
  left: 0;
  right: 0;
  top: -50px;
  margin: auto;
  position: fixed;
  height: 100%;
  max-width: 800px;
  max-height: 400px;
  background-size: cover;
  background-repeat: no-repeat;
  /* border-radius: 8px; */
  border-radius: 3px; }

.content-carousel .content-list {
  color: #c7c7c7;
  font-weight: lighter;
  font-size: 18px; }

.content-carousel .content-list .title-content {
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 20px; }

.content-carousel .content-list p {
  font-size: 16px;
  line-height: 24px; }

@media only screen and (max-width: 600px) {
  .content-carousel {
    margin: auto 16px;
    max-height: 80%; } }

.content-carousel button {
  position: absolute;
  right: 20px;
  bottom: 20px;
  padding: 10px 20px;
  border: none;
  color: #3dd1c5;
  background-color: rgba(0, 0, 0, 0.466);
  border-radius: 8px;
  font-size: 14px; }

.splide__pagination,
.splide__arrow {
  z-index: 0 !important; }

.splide__pagination {
  bottom: -40px !important; }

.splide__arrow {
  background: rgba(255, 255, 255, 0.1) !important;
  transition: 0.3s; }
  .splide__arrow:hover {
    background: rgba(255, 255, 255, 0.2) !important;
    transition: 0.3s; }

.ai-card {
  height: 320px;
  position: relative;
  display: flex;
  align-items: flex-start;
  justify-content: flex-end;
  flex-direction: column;
  background-size: cover;
  background-position: center;
  border-radius: 24px 16px 24px 16px;
  border: 2px solid rgba(255, 255, 255, 0.2);
  margin-top: 40px;
  transition: 0.3s;
  overflow: hidden; }

.ai-card:hover {
  border-color: #aef3f3;
  cursor: pointer; }

.ai-card .content {
  padding: 20px;
  background-color: rgba(0, 0, 0, 0.7);
  width: 100%;
  border-bottom-right-radius: 24px;
  border-bottom-left-radius: 24px;
  cursor: pointer; }

.ai-list {
  margin-top: 100px; }

.ai-card .content h4 {
  color: #aef3f3;
  font-size: 18px;
  font-weight: medium; }

.ai-card .content span {
  color: #dbe9eb;
  font-size: 14px;
  line-height: 130%; }

.ai-card .image {
  position: absolute;
  top: 0;
  z-index: -1; }

.ai-card .image img {
  width: 100%; }

.news-con {
  margin-top: 60px; }
  .news-con .news-card {
    margin-top: 30px;
    padding: 20px; }
    .news-con .news-card .image {
      height: 160px;
      overflow: hidden;
      border-radius: 12px; }
      .news-con .news-card .image img {
        width: 100%;
        object-fit: contain; }
    .news-con .news-card .news-content {
      margin-top: 30px; }
      .news-con .news-card .news-content a {
        color: #71b8b2;
        font-size: 18px;
        font-weight: bold; }
        .news-con .news-card .news-content a:hover {
          text-decoration: none; }
      .news-con .news-card .news-content p {
        margin-top: 10px;
        color: gainsboro; }

.chevron-box {
  margin-top: 100px;
  margin-right: 20px; }

.chevron {
  position: absolute;
  width: 28px;
  height: 8px;
  opacity: 0;
  transform: scale3d(0.5, 0.5, 0.5);
  animation: move 3s ease-out infinite;
  z-index: -1; }

.chevron:first-child {
  animation: move 3s ease-out 1s infinite; }

.chevron:nth-child(2) {
  animation: move 3s ease-out 2s infinite; }

.chevron:before,
.chevron:after {
  content: ' ';
  position: absolute;
  top: 0;
  height: 100%;
  width: 51%;
  background: -webkit-linear-gradient(#c8eaee, #5ccae6); }

.chevron:before {
  left: 0;
  transform: skew(0deg, 30deg); }

.chevron:after {
  right: 0;
  width: 50%;
  transform: skew(0deg, -30deg); }

@keyframes move {
  25% {
    opacity: 1; }
  33% {
    opacity: 1;
    transform: translateY(30px); }
  67% {
    opacity: 1;
    transform: translateY(40px); }
  100% {
    opacity: 0;
    transform: translateY(55px) scale3d(0.5, 0.5, 0.5); } }

@keyframes pulse {
  to {
    opacity: 1; } }

/* box animation for content carousel */
.gradient-border {
  padding: 25px;
  position: relative;
  display: flex;
  justify-content: start;
  align-items: flex-start;
  width: 100%;
  height: 100%;
  background: url("../images/content-bg.png");
  background-size: cover;
  border-radius: 3px; }

.gradient-border::after {
  position: absolute;
  content: "";
  top: calc(-1 * 3px);
  left: calc(-1 * 3px);
  z-index: -1;
  width: calc(100% + 3px * 2);
  height: calc(100% + 3px * 2);
  background: linear-gradient(60deg, #08e2df, #0dbba4, #08e2df);
  background-size: 300% 300%;
  background-position: 0 50%;
  border-radius: calc(2 * 3px);
  animation: moveGradient 8s alternate infinite; }

@keyframes moveGradient {
  50% {
    background-position: 100% 50%; } }

.lozad {
  opacity: 0; }

.fade-lozad {
  animation-name: fade;
  animation-duration: 0.3s;
  transition: opacity .15s linear;
  opacity: 1; }

@keyframes fade-lozad {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }

html,
body,
canvas {
  margin: 0;
  padding: 0;
  overflow-y: auto;
  overflow-x: hidden;
  font-family: helvatica !important;
  min-height: 100vh; }

.header-cover {
  height: 500px; }

.main-title {
  margin-top: 300px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  color: #e5f1f1;
  /*Removes cursor that comes with typed.js*/
  /*Custom cursor animation*/ }
  .main-title h1 {
    font-size: 70px;
    background: -webkit-linear-gradient(#c8eaee, #5ce6e6);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: 700;
    text-align: center;
    max-width: 900px; }
  .main-title h2 {
    margin-top: 30px;
    font-size: 24px;
    line-height: 32px; }
  .main-title p {
    font-size: 18px;
    font-weight: normal; }
  .main-title .text {
    height: 40px;
    text-align: center;
    margin-top: 20px;
    line-height: 150%; }
  .main-title .text span .type {
    margin: 0 auto;
    width: 200px;
    margin-top: 100px; }
  .main-title .text span .type::after {
    content: "|";
    display: inline;
    animation: blink 0.7s infinite; }
  .main-title .typed-cursor {
    opacity: 0;
    display: none; }

@keyframes blink {
  0% {
    opacity: 1; }
  50% {
    opacity: 0; }
  100% {
    opacity: 1; } }

@-webkit-keyframes blink {
  0% {
    opacity: 1; }
  50% {
    opacity: 0; }
  100% {
    opacity: 1; } }

@-moz-keyframes blink {
  0% {
    opacity: 1; }
  50% {
    opacity: 0; }
  100% {
    opacity: 1; } }

.ai-for-blockchain {
  color: #fff;
  padding: 80px 0;
  margin-top: 120px; }

.top-title {
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  margin-bottom: 20px; }
  .top-title h3 {
    font-size: 20px;
    color: #bebebe; }
  .top-title h2 {
    margin-top: 20px;
    font-size: 56px;
    font-weight: bold;
    color: #aef3f3;
    max-width: 800px; }
  .top-title p {
    margin-top: 20px;
    font-size: 16px;
    max-width: 700px;
    color: #dbe9eb; }

.blockchain-for-ai {
  color: #fff;
  padding: 160px 0;
  position: relative;
  display: flex;
  justify-content: right;
  align-items: flex-end;
  flex-direction: column;
  text-align: right; }
  .blockchain-for-ai h3 {
    font-size: 20px;
    color: #bebebe; }
  .blockchain-for-ai h2 {
    margin-top: 20px;
    font-size: 56px;
    font-weight: bold;
    color: #aef3f3;
    max-width: 800px; }
  .blockchain-for-ai p {
    margin-top: 40px;
    font-size: 18px;
    max-width: 500px;
    color: #dbe9eb; }
  .blockchain-for-ai img {
    position: absolute;
    left: -60px;
    top: 120px;
    z-index: 0;
    width: auto;
    height: 400px; }

#container {
  position: fixed;
  z-index: -9999;
  height: 100vh;
  width: 100%;
  top: 0; }

#canvas {
  position: absolute; }

#testing {
  color: red;
  font-family: arial;
  position: absolute;
  top: 100px; }

#technology {
  border: 1px solid #242424;
  border-radius: 32px;
  overflow: hidden;
  margin-top: 10px; }

.product-card {
  margin-top: 60px;
  width: 100%;
  height: 100%; }
  .product-card img {
    width: 150px; }

.join-box {
  display: flex;
  flex-direction: column;
  justify-content: left; }

.footer-box {
  display: flex;
  flex-direction: column;
  margin-top: 60px; }
  .footer-box .title span {
    color: #bebebe;
    font-weight: bold;
    font-size: 14px; }

.social-box a img {
  width: 24px;
  height: 24px;
  margin-right: 8px;
  margin-bottom: 2px; }

.social-box-head {
  display: flex;
  align-items: left;
  justify-content: center;
  min-width: 100px; }
  .social-box-head img {
    width: 24px;
    height: 24px;
    margin-right: 8px;
    margin-bottom: 2px; }

.tech-title h3 {
  font-size: 20px;
  color: #bebebe; }

.tech-title h2 {
  margin-top: 20px;
  font-size: 56px;
  font-weight: bold;
  color: #aef3f3;
  max-width: 800px; }

.tech-title p {
  margin-top: 20px;
  font-size: 16px;
  max-width: 700px;
  color: #dbe9eb; }

.pro-con {
  margin-top: 60px; }

.join-con {
  margin-top: 160px; }

.pro-con {
  color: #dbe9eb; }
  .pro-con .product-card {
    transition: all 0.3s ease; }
    .pro-con .product-card:hover {
      transform: translate(0px, -4px);
      transition: all 0.3s ease;
      cursor: pointer; }
    .pro-con .product-card p {
      margin-top: 20px !important; }
    .pro-con .product-card .product-name a {
      display: flex;
      justify-content: left;
      align-items: center;
      color: #dbe9eb;
      text-decoration: none; }
    .pro-con .product-card .product-name span {
      font-size: 28px;
      font-weight: bold; }
    .pro-con .product-card .product-name .logo {
      height: 60px;
      width: 60px;
      margin-right: 15px; }
    .pro-con .product-card .product-name .arrow-top {
      margin-left: 10px; }
    .pro-con .product-card .coming {
      color: #bebebe;
      line-height: 16px; }

.join-con {
  color: #dbe9eb; }
  .join-con .row {
    margin-top: 40px; }
  .join-con .join-card {
    margin-top: 30px;
    transition: all 0.3s ease; }
    .join-con .join-card:hover {
      transform: translate(0px, -4px);
      transition: all 0.3s ease;
      cursor: pointer; }
    .join-con .join-card p {
      font-size: 16px;
      color: #dbe9eb; }
    .join-con .join-card a {
      color: #71b8b2; }
      .join-con .join-card a:hover {
        color: #71b8b2;
        text-decoration: none; }

.footer {
  margin-top: 200px;
  margin-bottom: 100px;
  color: #dbe9eb; }
  .footer a,
  .footer span,
  .footer p {
    font-size: 16px;
    line-height: 28px; }
  .footer .footer-link a {
    color: #71b8b2;
    margin-top: 15px; }
    .footer .footer-link a:hover {
      color: #71b8b2;
      text-decoration: none; }
  .footer .privacy {
    margin-top: 60px;
    margin-left: 15px; }
    .footer .privacy a {
      color: #71b8b2;
      margin-left: 5px; }

.tech-con,
.pro-con,
.partner-con {
  margin-top: 200px; }

.partner-con {
  margin-bottom: 40px; }

.join-card .icon {
  display: flex;
  justify-content: left;
  align-items: center; }
  .join-card .icon img {
    width: 80px;
    height: 80px; }
  .join-card .icon span {
    font-size: 28px;
    font-weight: bold; }
  .join-card .icon p {
    font-weight: lighter; }

.join-card .content {
  margin-left: 80px; }
  .join-card .content p {
    font-size: 16px; }
  .join-card .content a {
    font-size: 14px; }

@media only screen and (max-width: 600px) {
  .main-title h1 {
    font-size: 60px; }
  .main-title h2 {
    font-size: 20px; } }

.nav-naz {
  width: 100%;
  position: relative;
  max-width: 1170px;
  position: absolute;
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
  z-index: 10; }
  .nav-naz .nav-btn {
    display: none; }
  .nav-naz .nav-header {
    display: inline; }
    .nav-naz .nav-header .nav-title {
      display: inline-block;
      font-size: 22px;
      color: #fff;
      padding: 10px 10px 10px 10px; }
      .nav-naz .nav-header .nav-title .contest {
        font-size: 16px;
        color: #71b8b2;
        font-weight: medium;
        margin-left: 8px;
        border: 1px solid #073f3f;
        padding: 8px;
        border-radius: 8px; }
  .nav-naz .nav-links {
    display: inline;
    float: right;
    font-size: 18px; }
    .nav-naz .nav-links a {
      display: inline-block;
      text-decoration: none;
      color: #efefef; }
    .nav-naz .nav-links li li:hover {
      background-color: #021614; }
    .nav-naz .nav-links .hold-link a {
      color: #646464;
      pointer-events: none; }
  .nav-naz #nav-check {
    display: none; }
  .nav-naz ul {
    padding: 0;
    margin: 0;
    list-style: none;
    position: relative; }
    .nav-naz ul li {
      display: inline-block; }
      .nav-naz ul li span {
        display: block;
        padding: 0 10px;
        color: #bebebe;
        font-size: 14px;
        line-height: 60px;
        text-decoration: none;
        font-weight: bold; }
      .nav-naz ul li .header-dropdown {
        margin-right: 20px; }
        .nav-naz ul li .header-dropdown:last-child {
          margin-right: 0px; }
        .nav-naz ul li .header-dropdown:hover span {
          color: #fff;
          cursor: pointer; }
        .nav-naz ul li .header-dropdown:hover svg {
          fill: #fff; }
        .nav-naz ul li .header-dropdown svg {
          fill: #c8c8c8; }
      .nav-naz ul li ul li {
        background-color: #256464;
        padding: 8px 20px;
        margin: 4px;
        border-radius: 8px; }
        .nav-naz ul li ul li a {
          color: #fff;
          font-size: 14px; }
  .nav-naz .logo {
    margin-left: 0px;
    color: #fff;
    height: 40px; }

@media only screen and (max-width: 600px) {
  .nav-naz .nav-btn {
    display: inline-block;
    position: fixed;
    right: 0px;
    top: 0px;
    z-index: 9999; }
    .nav-naz .nav-btn label {
      display: absolute;
      width: 50px;
      height: 50px;
      padding: 13px; }
      .nav-naz .nav-btn label span {
        display: block;
        width: 25px;
        height: 10px;
        border-top: 2px solid #eee; }
  .nav-naz .nav-links {
    position: fixed;
    display: block;
    width: 100%;
    background-color: #041b1b;
    height: 0px;
    transition: all 0.3s ease-in;
    overflow-y: hidden;
    top: 0px;
    left: 0px;
    padding: 16px 16px;
    z-index: 1000; }
    .nav-naz .nav-links a {
      display: block;
      width: 100%; }
  .nav-naz #nav-check:not(:checked) ~ .nav-links {
    top: -50px;
    height: 0px; }
  .nav-naz #nav-check:checked ~ .nav-links {
    height: 100vh;
    overflow-y: auto; } }

@media only screen and (min-width: 600px) {
  .nav-naz ul li:hover > ul {
    display: inherit;
    transition: 0.3s;
    opacity: 1;
    visibility: visible; }
  .nav-naz ul li ul {
    opacity: 0;
    visibility: hidden;
    position: absolute;
    top: 60px;
    /* the height of the main nav */
    border-radius: 16px;
    overflow: hidden;
    border: 1px solid rgba(109, 109, 109, 0.349);
    z-index: 9999; }
    .nav-naz ul li ul li {
      min-width: 170px;
      float: none;
      display: list-item;
      position: relative;
      border-bottom: 1px solid rgba(109, 109, 109, 0.349);
      background: #000;
      padding: 4px 10px;
      margin: 0;
      border-radius: 0px; }
      ¸ .nav-naz ul li ul li:hover {
        background-color: #0e494d; }
      .nav-naz ul li ul li:last-child {
        border-bottom: none; }
      .nav-naz ul li ul li a {
        font-size: 16px;
        padding: 0 10px;
        color: #fff;
        line-height: 60px;
        text-decoration: none; } }

.header-dropdown {
  display: flex;
  justify-content: left;
  align-items: center; }

.coming-box {
  margin-top: 20px;
  display: flex;
  justify-content: left;
  align-items: center; }
  .coming-box svg {
    height: 24px;
    width: 24px;
    fill: #bebebe; }

.product-card .coming {
  color: #bebebe;
  line-height: 16px;
  margin-right: 10px; }

@media (max-width: 600px) {
  .main-title {
    margin-top: 150px; }
  .join-con h2 {
    font-size: 64px;
    font-weight: bold; }
  .footer-box {
    margin-top: 30px; }
  h2 {
    font-size: 5vh !important; }
  h1 {
    font-size: 14vw !important; } }

.team-con {
  margin-top: 200px;
  text-align: middle;
  color: #fff; }
  .team-con .team-card {
    margin-top: 40px;
    padding-top: 24px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: start;
    border: 1px solid rgba(255, 255, 255, 0.2);
    border-radius: 16px;
    min-height: 400px; }
    .team-con .team-card:hover {
      background-image: url("../images/content-bg.png");
      border-color: #aef3f3;
      transition: 0.3s;
      cursor: pointer; }
    .team-con .team-card .member-image {
      display: flex;
      justify-content: center;
      align-items: center;
      clip-path: circle(50% at 50% 50%); }
      .team-con .team-card .member-image img {
        height: auto;
        width: 60%; }
    .team-con .team-card .member-info {
      margin-top: 20px;
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center; }
      .team-con .team-card .member-info .member-pos {
        font-size: 16px;
        color: #dbe9eb; }
      .team-con .team-card .member-info .member-name {
        margin-top: 5px;
        font-size: 28px;
        font-weight: bold;
        color: #dbe9eb; }
      .team-con .team-card .member-info .member-link {
        margin-top: 10px;
        color: #71b8b2;
        font-size: 14px;
        text-align: center; }
        .team-con .team-card .member-info .member-link:hover {
          text-decoration: none; }
      .team-con .team-card .member-info .member-connect {
        margin-top: 20px;
        display: flex;
        justify-content: center;
        align-items: center; }
        .team-con .team-card .member-info .member-connect .member-svg {
          width: 28px;
          height: 28px;
          fill: #71b8b2;
          margin-right: 15px; }

.partner-title {
  margin-top: 160px;
  display: flex;
  justify-content: center;
  align-items: center; }

.partner-card {
  height: 200px; }
  .partner-card .image img {
    width: 100%;
    transition: 0.2s ease-in-out; }
  .partner-card:hover img {
    transform: scale(1.2);
    transition: 0.2s ease-in-out; }

h2,
.table-header {
  text-shadow: 1px 5px 4px rgba(160, 152, 152, 0.13), 0px -5px 15px rgba(247, 247, 247, 0.158); }

.table-header {
  color: gainsboro; }

@media only screen and (max-width: 600px) {
  .ai-for-blockchain,
  .tech-con,
  .pro-con,
  .team-con,
  .footer,
  .partner-con {
    margin-top: 100px; }
  .privacy {
    display: flex;
    flex-direction: column; } }

.blink-me {
  animation: blinker 1.5s linear infinite; }

@keyframes blinker {
  50% {
    opacity: 0; } }

.percent-table {
  display: none; }

.new-tok {
  margin-top: 60px !important; }
  .new-tok h4 {
    margin-bottom: 30px !important; }

.old-button {
  margin-top: 40px;
  width: 200px;
  padding: 8px;
  border-radius: 12px;
  background: none;
  color: #aef3f3;
  border: 1px solid #aef3f3; }
  .old-button:active {
    background: #6f9b9b;
    transition: 0.5s; }

.support-con .content {
  margin-top: 30px;
  max-width: 750px; }
  .support-con .content ul {
    padding: 0;
    list-style-type: none; }

@media only screen and (max-width: 600px) {
  .support-con .help-link {
    margin-top: 120px !important; }
  .support-con .cselect {
    max-width: 800px !important; } }

.support-con .form-box {
  display: flex;
  flex-direction: column;
  border-top: 1px solid #3b4e4d;
  margin-top: 40px;
  max-width: 700px; }
  @media only screen and (max-width: 600px) {
    .support-con .form-box .form-data .input-box {
      flex-wrap: wrap; }
      .support-con .form-box .form-data .input-box span {
        margin-bottom: 12px; }
      .support-con .form-box .form-data .input-box .empty-span {
        display: none; }
      .support-con .form-box .form-data .input-box button {
        width: 100%; } }
  .support-con .form-box .form-data .input-box {
    display: flex;
    align-items: center;
    margin-top: 30px; }
    .support-con .form-box .form-data .input-box span {
      margin-right: 20px;
      min-width: 140px;
      color: #aef3f3; }
    .support-con .form-box .form-data .input-box .input-fill,
    .support-con .form-box .form-data .input-box .selection,
    .support-con .form-box .form-data .input-box .text-area,
    .support-con .form-box .form-data .input-box .upload {
      min-height: 40px;
      border-radius: 8px;
      border: none;
      padding: 8px 16px;
      background: #ffffff10;
      caret-color: #aef3f3;
      color: #dbe9ed;
      transition: all 0.3s ease-in-out; }
      .support-con .form-box .form-data .input-box .input-fill:focus-visible,
      .support-con .form-box .form-data .input-box .selection:focus-visible,
      .support-con .form-box .form-data .input-box .text-area:focus-visible,
      .support-con .form-box .form-data .input-box .upload:focus-visible {
        outline: none;
        box-shadow: rgba(100, 100, 111, 0.1) 0px 7px 29px 0px; }
    .support-con .form-box .form-data .input-box ::placeholder {
      color: #ffffff50; }
    .support-con .form-box .form-data .input-box .input-fill {
      width: 100%; }
    .support-con .form-box .form-data .input-box .text-area {
      width: 100%; }
    .support-con .form-box .form-data .input-box .upload {
      min-height: 40px; }
    .support-con .form-box .form-data .input-box .cselect::after {
      content: "\25b6";
      color: #aef3f360;
      position: absolute;
      top: 12px;
      right: 16px;
      transform: rotate(90deg);
      font-size: 12px; }
    .support-con .form-box .form-data .input-box .cselect {
      position: relative;
      width: 100%;
      max-width: 250px; }
    .support-con .form-box .form-data .input-box .cselect select {
      width: 100%;
      appearance: none;
      outline: none;
      cursor: pointer; }
      .support-con .form-box .form-data .input-box .cselect select option {
        background: #102121; }
      .support-con .form-box .form-data .input-box .cselect select option:checked {
        background-color: #203d3d; }
    .support-con .form-box .form-data .input-box .cselect,
    .support-con .form-box .form-data .input-box .cselect select {
      box-sizing: border-box;
      height: 40px; }
    .support-con .form-box .form-data .input-box .upload-btn-wrapper {
      position: relative;
      overflow: hidden;
      display: inline-block; }
      .support-con .form-box .form-data .input-box .upload-btn-wrapper li {
        color: #c4d6db;
        margin-bottom: 5px; }
    .support-con .form-box .form-data .input-box .upload-btn-wrapper .btn {
      font-size: 16px;
      font-weight: bold;
      color: #71b8b2;
      display: flex;
      align-items: center;
      padding: 0; }
      .support-con .form-box .form-data .input-box .upload-btn-wrapper .btn svg {
        margin-right: 12px; }
    .support-con .form-box .form-data .input-box .upload-btn-wrapper input[type="file"] {
      font-size: 100px;
      position: absolute;
      left: 0;
      top: 0;
      opacity: 0;
      padding: 0;
      height: 26px;
      width: 125px; }
    .support-con .form-box .form-data .input-box #submit-mes {
      margin-top: 10px;
      color: #aef3f3; }
    .support-con .form-box .form-data .input-box .fileList {
      margin-top: 15px; }
    .support-con .form-box .form-data .input-box .submit-btn {
      border: none;
      border-radius: 12px;
      min-width: 200px;
      padding: 12px 8px;
      background: #aef3f3;
      position: relative;
      transition: width 0.3s ease-in-out; }
      .support-con .form-box .form-data .input-box .submit-btn:hover {
        box-shadow: rgba(100, 100, 111, 0.1) 0px 7px 29px 0px; }
    .support-con .form-box .form-data .input-box .submit-btn:active {
      background: #007a63; }
    .support-con .form-box .form-data .input-box .button-text {
      transition: all 0.2s;
      font-size: 18px;
      font-weight: bold;
      color: #1a4d4d;
      margin: 0; }
    .support-con .form-box .form-data .input-box .button--loading .button-text {
      visibility: hidden;
      opacity: 0; }
    .support-con .form-box .form-data .input-box .button--loading {
      width: 100%;
      max-width: 250px; }
    .support-con .form-box .form-data .input-box .button--loading::after {
      content: "";
      position: absolute;
      width: 20px;
      height: 20px;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0;
      margin: auto;
      border: 4px solid transparent;
      border-top-color: #1a4d4d;
      border-radius: 50%;
      animation: button-loading-spinner 1s ease infinite; }

@keyframes button-loading-spinner {
  from {
    transform: rotate(0turn); }
  to {
    transform: rotate(1turn); } }

.support-con .help-link {
  background: rgba(255, 255, 255, 0.1);
  padding: 20px 30px 10px 30px;
  border-radius: 12px;
  margin-top: 200px;
  box-shadow: rgba(100, 100, 111, 0.1) 0px 7px 29px 0px; }
  .support-con .help-link .title {
    color: #dbdbdb;
    font-size: 20px;
    font-weight: bold;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    padding-bottom: 20px; }
  .support-con .help-link p {
    font-size: 16px;
    color: #dbdbdb;
    font-weight: bold;
    margin-bottom: 8px; }
  .support-con .help-link .link-box {
    margin: 24px 0px; }
  .support-con .help-link .faq {
    margin-top: 10px; }
  .support-con .help-link .link {
    margin-top: 16px; }
    .support-con .help-link .link img {
      width: 16px;
      height: 16px;
      margin-right: 8px; }
    .support-con .help-link .link a {
      color: #71b8b2;
      text-decoration: none; }

.fileList {
  padding: 0 30px; }
  .fileList li {
    display: flex; }
    .fileList li p {
      text-overflow: ellipsis;
      width: 220px;
      overflow: hidden;
      white-space: nowrap; }
    .fileList li span {
      min-width: 80px !important;
      color: #c4d6db !important; }
    .fileList li a {
      color: #71b8b2 !important; }

@font-face {
  font-family: helvatica;
  src: url(../font/helveticaneueultralight.ttf) format("truetype");
  font-weight: lighter; }

@font-face {
  font-family: helvatica;
  src: url(../font/helveticaneue.ttf) format("truetype");
  font-weight: normal; }

@font-face {
  font-family: helvatica;
  src: url(../font/helveticaneuemedium.ttf) format("truetype");
  font-weight: 600; }

@font-face {
  font-family: helvatica;
  src: url(../font/helveticaneuebold.ttf) format("truetype");
  font-weight: bold; }
